---
layout: default
permalink: download/
---

{% assign download_data = site.data[site.locale].download %}

<div class="special-area about-conn">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="special-inner text-center">
                    <p>{{ download_data.special_area.title }}</p>
                    <h2>{{ download_data.special_area.subtitle }}</h2>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="tor-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="tor-inner">
                    <div class="tor-items">
                        {% for item in download_data.tor_area.tor_items %}
                        <div class="tor-item">
                            <div class="ti-thumb">
                            </div>
                            <div class="ti-detail">
                                <h4>{{ item.title }}</h4>
                                {{ item.info | markdownify }}
                            </div>
                        </div>
                        {% endfor %}
                          <div class="tor-header text-center">
                        <span>{{ download_data.tor_area.text }} <a href="{{ download_data.tor_area.url }}" target="_blank">{{ download_data.tor_area.url | remove: "https://" }}</a></span>
                    </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


{% include general/bottom_donate_area.html %}
